> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fourvenues.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a webhook endpoint by id



## OpenAPI

````yaml delete /webhooks/endpoints/{id}
openapi: 3.0.0
info:
  title: Channel Manager API
  version: 0.1.0
  description: >-
    Official API documentation for Channel Manager. All endpoints are protected
    by an API key.
servers:
  - url: https://channels-service-alpha.fourvenues.com
    description: Test server
  - url: https://channels-service.fourvenues.com
    description: Production server
security: []
tags: []
paths:
  /webhooks/endpoints/{id}:
    delete:
      tags:
        - Webhooks
      summary: Delete a webhook endpoint by id
      operationId: deleteWebhookEndpointById
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
      responses:
        '204':
          description: Successful operation
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not Found
      security:
        - ApiKey: []
components:
  securitySchemes:
    ApiKey:
      in: header
      name: X-Api-Key
      type: apiKey

````